<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/style.min.css">
    <script src="https://kit.fontawesome.com/530c4910e5.js" crossorigin="anonymous"></script>
    <title>Document</title>
</head>

<body>
    @@include("_header.html")
    <main>
        <section class="rev-editor">
            <h2 class="rev-editor__title">Revolutionary editor</h2>
            <p class="rev-editor__content">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
                vulputate
                dignissim. Sed id metus id quam auctor molestie eget ut augue.  </p>
            <div class="rev-editor__btns">
                <span class="rev-editor__btn">
                    <span class="rev-editor__btn__left"><i class="far fa-eye"></i>Watch</span>
                    <span class="rev-editor__btn__right">1,397</span>
                </span>
                <span class="rev-editor__btn">
                    <span class="rev-editor__btn__left"><i class="fas fa-star"></i>Star</span>
                    <span class="rev-editor__btn__right">21,038</span>
                </span>
                <span class="rev-editor__btn">
                    <span class="rev-editor__btn__left">
                        <svg aria-hidden="true" height="14" viewBox="0 0 16 16" version="1.1" width="16"
                            data-view-component="true" class="octicon octicon-repo-forked">
                            <path fill-rule="evenodd"
                                d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                            </path>
                        </svg>Fork

                    </span>
                    <span class="rev-editor__btn__right">4,391</span>
                </span>
            </div>
        </section>

        <section class="what-you-get">
            <h2 class="what-you-get__title">&#60;Here is what you get></h2>
            <div class="what-you-get__content">
                <div class="what-you-get__item">
                    <img class="what-you-get__icon" src="./img/icon1 3.svg" alt="pic">
                    <div class="what-you-get__description">
                        <h6 class="what-you-get__subtitle">Created to Make The Web Better</h6>
                        <p class="what-you-get__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet
                            vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="what-you-get__item">
                    <img class="what-you-get__icon" src="./img/icon 4.svg" alt="pic">
                    <div class="what-you-get__description">
                        <h6 class="what-you-get__subtitle">Incredibly Powerful Tool</h6>
                        <p class="what-you-get__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio,
                            ut
                            volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                            volutpat.
                        </p>
                    </div>
                </div>
                <div class="what-you-get__item">
                    <img class="what-you-get__icon" src="./img/icon2 3.svg" alt="pic">
                    <div class="what-you-get__description">
                        <h6 class="what-you-get__subtitle">Experimental Stuff</h6>
                        <p class="what-you-get__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio,
                            ut
                            volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                            volutpat.
                        </p>
                    </div>
                </div>
                <div class="what-you-get__item">
                    <img class="what-you-get__icon" src="./img/icon33 2.svg" alt="pic">
                    <div class="what-you-get__description">
                        <h6 class="what-you-get__subtitle">Created to Make The Web Better</h6>
                        <p class="what-you-get__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio,
                            ut
                            volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                            volutpat.
                        </p>
                    </div>
                </div>
            </div>
            <div class="what-you-get__desktop">
                <h2 class="what-you-get__desktop__title">&#60;Here is what you get></h2>
                <img class="what-you-get__img-desktop" src="./img/editor 2.jpg" alt="pic">
            </div>
        </section>

        <img class="what-you-get__img-mobile" src="./img/editor 3.jpg" alt="pic">
        <img class="what-you-get__img-tablet" src="./img/editor 2.jpg" alt="pic">

        <div class="mainFork">
            <div class="container">
                <h1 class="mainFork__title">People Are Talking About Fork</h1>
                <div class="mainFork__container">
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img src="img/fork1.png" alt=""></p>
                        <p class="mainFork__item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                    </div>
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img src="img/fork2.png" alt=""></p>
                        <p class="mainFork__item-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh. </p>
                    </div>  
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img src="img/fork3.png" alt=""></p>
                        <p class="mainFork__item-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.  </p>
                    </div>  
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img height="50px" src="img/fork4.png" alt=""></p>
                        <p class="mainFork__item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.  </p>
                    </div>  
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img src="img/fork5.png" alt=""></p>
                        <p class="mainFork__item-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.  </p>
                    </div>  
                    <div class="mainFork__item">
                        <p class="mainFork__item-image"><img src="img/fork6.png" alt=""></p>
                        <p class="mainFork__item-text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum. </p>
                    </div>          
                       
                </div>
                <p class="mainFork__footer">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,   imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis     dis parturient montes, nascetur ridiculus mus.</p>
                <p class="mainFork__underline"></p>
            </div>
        </div>
        <section class="subscription-pricing">

            <h2 class="subscription-pricing__title">Fork Subscription Pricing</h2>
            <div class="subscription-pricing__content-wrapper">
                <div class="subscription-pricing__content">
                    <div class="subscription-pricing__content__subtitle-wrapper">
                        <h6 class="subscription-pricing__content__subtitle">Students</h6>
                    </div>
                    <p class="subscription-pricing__content__price">$29</p>
                    <p class="subscription-pricing__content__per-month">per month</p>
                    <img src="./img/sep.jpg" alt="pic">
                    <div class="subscription-pricing__content__description">
                        <p class="subscription-pricing__content__license">Personal License</p>
                    </div>
                    <button class="subscription-pricing__content__button">purchase</button>
                </div>
                <div class="subscription-pricing__content">
                    <div class="subscription-pricing__content__subtitle-wrapper">
                        <h6 class="subscription-pricing__content__subtitle">professional</h6>
                    </div>
                    <p class="subscription-pricing__content__price">$59</p>
                    <p class="subscription-pricing__content__per-month">per month</p>
                    <img src="./img/sep.jpg" alt="pic">
                    <div class="subscription-pricing__content__description">
                        <p class="subscription-pricing__content__license">Professional License</p>
                        <p class="subscription-pricing__content__additional">Email Support</p>
                    </div>
                    <button class="subscription-pricing__content__button">purchase</button>
                </div>
                <div class="subscription-pricing__content active-pricing">
                    <div class="subscription-pricing__content__subtitle-wrapper active-pricing__subtitle-wrapper">
                        <h6 class="subscription-pricing__content__subtitle">agency</h6>
                    </div>
                    <p class="subscription-pricing__content__price active-pricing__price">$99</p>
                    <p class="subscription-pricing__content__per-month active-pricing__per-month">per month</p>
                    <img src="./img/sep.jpg" alt="pic">
                    <div class="subscription-pricing__content__description">
                        <p class="subscription-pricing__content__license active-pricing__license ">1-12 Team Members</p>
                        <p class="subscription-pricing__content__additional active-pricing__additional">Phone Support
                        </p>
                    </div>
                    <button class="subscription-pricing__content__button">purchase</button>
                </div>
                <div class="subscription-pricing__content">
                    <div class="subscription-pricing__content__subtitle-wrapper">
                        <h6 class="subscription-pricing__content__subtitle">enterprise</h6>
                    </div>
                    <p class="subscription-pricing__content__price">$159</p>
                    <p class="subscription-pricing__content__per-month">per month</p>
                    <img src="./img/sep.jpg" alt="pic">
                    <div class="subscription-pricing__content__description">
                        <p class="subscription-pricing__content__license">Unlimited Team Members</p>
                        <p class="subscription-pricing__content__additional">24/ 7 Phone Support</p>
                    </div>
                    <button class="subscription-pricing__content__button">purchase</button>
                </div>
            </div>
        </section>
    </main>

    <script src="js/script.min.js"></script>
</body>

</html>